**************************************************************************************.
*These correlations are based on all ESs, not independent samples!.
**************************************************************************************.
GET FILE = "UUIAT3.ICCs.ECCs.moderators.sav" .

*e_att_bel_v_self is used as possible BREAK variable and predictor .
IF (e_att_bel_sc <= 2) e_att_bel_v_self = 1 .
IF (e_att_bel_sc = 3) e_att_bel_v_self = 0 .
*i_att_bel_v_self is used as possible BREAK variable and predictor .
IF (i_att_bel_sc <= 2) i_att_bel_v_self = 1 .
IF (i_att_bel_sc = 3) i_att_bel_v_self = 0 .

VARIABLE LABELS i_att_bel_v_self "attitude/stereotype vs. self-concept" .
VALUE LABELS i_att_bel_v_self 0 "IAT measure is self-concept" 
  1  i_att_bel_v_self "IAT measure is att or stereo" .

VARIABLE LABELS e_att_bel_v_self "attitude/stereotype vs. self-concept" .
VALUE LABELS e_att_bel_v_self 0 "expl measure is self-concept"
  1  e_att_bel_v_self "expl measure is att or stereo" .

**************************************************************************************.
CORRELATIONS  ovr_meth method ms_log wor_pic ipo epo bpo i_b_pos e_b_pos i_sess e_sess .

CORRELATIONS  i_sd e_sd control ib_corr eb_corr comp iat_type i_att_bel_v_self e_att_bel_v_self .

CORRELATIONS  expt_num r_icc r_ecc N_icc N_ecc .
*This shows positive correlation of r_ecc (not r_icc) with sample size .

CORRELATIONS  ovr_meth method ms_log wor_pic ipo epo bpo i_b_pos e_b_pos i_sess e_sess WITH r_icc r_ecc . 
*This shows correlation of method predictors with ECCs, not ICCs .

CORRELATIONS  i_sd e_sd control ib_corr eb_corr comp iat_type i_att_bel_v_self e_att_bel_v_self WITH r_icc r_ecc .
*This shows strong correlations of conceptual moderators with r_ecc, weaker (except for comp) with r_icc .

**************************************************************************************.