GET DATA /TYPE=XLS
   /FILE='Blank.GPU&B.in_press.moderator_ratings.26Mar08.xls'
   /SHEET=name 'NewRatingsContent'
   /CELLRANGE=full
   /READNAMES=on
   /ASSUMEDSTRWIDTH=32767.

SAVE OUTFILE = "New_Ratings.sav" .

GET DATA /TYPE=XLS
   /FILE='Blank.GPU&B.in_press.moderator_ratings.26Mar08.xls'
   /SHEET=name 'Old Ratings'
   /CELLRANGE=full
   /READNAMES=on
   /ASSUMEDSTRWIDTH=32767.

SAVE OUTFILE = "Old_Ratings.sav" .

MATCH FILES FILE = "New_Ratings.sav" / FILE = "Old_Ratings.sav" .

EXECUTE .

VARIABLE LABELS 
   check12 "i_att_bel_sc"
   check13 "e_att_bel_sc"
   check14 "ovr_metn"
   check15 "method"
   check16 "ms_log"
   check17 "wor_pic"
   check18 "num_iats"
   check19 "ipo"
   check20 "epo"
   check21 "bpo"
   check22 "i_b_pos"
   check23 "e_b_pos"
   check24 "i_sess"
   check25 "e_sess"
   check26 "i_sd"
   check27 "e_sd"
   check28 "control"
   check29 "ib_corr"
   check30 "eb_corr"
   check31 "comp"
   check32 "racial"
   check33 "iat_type"
   check11 "sing_avg" .

COMPUTE filter$ = (check12 ne "") .
FILTER BY filter$ .
FREQUENCIES check12 .
FILTER OFF .

COMPUTE filter$ = (check13 ne "") .
FILTER BY filter$ .
FREQUENCIES check13 .
FILTER OFF .

COMPUTE filter$ = (check14 ne "") .
FILTER BY filter$ .
FREQUENCIES check14 .
FILTER OFF .

COMPUTE filter$ = (check15 ne "") .
FILTER BY filter$ .
FREQUENCIES check15 .
FILTER OFF .

COMPUTE filter$ = (check16 ne "") .
FILTER BY filter$ .
FREQUENCIES check16 .
FILTER OFF .

COMPUTE filter$ = (check17 ne "") .
FILTER BY filter$ .
FREQUENCIES check17 .
FILTER OFF .

COMPUTE filter$ = (check18 ne "") .
FILTER BY filter$ .
FREQUENCIES check18 .
FILTER OFF .

COMPUTE filter$ = (check19 ne "") .
FILTER BY filter$ .
FREQUENCIES check19 .
FILTER OFF .

COMPUTE filter$ = (check20 ne "") .
FILTER BY filter$ .
FREQUENCIES check20 .
FILTER OFF .

COMPUTE filter$ = (check21 ne "") .
FILTER BY filter$ .
FREQUENCIES check21 .
FILTER OFF .

COMPUTE filter$ = (check22 ne "") .
FILTER BY filter$ .
FREQUENCIES check22 .
FILTER OFF .

COMPUTE filter$ = (check23 ne "") .
FILTER BY filter$ .
FREQUENCIES check23 .
FILTER OFF .

COMPUTE filter$ = (check24 ne "") .
FILTER BY filter$ .
FREQUENCIES check24 .
FILTER OFF .

COMPUTE filter$ = (check25 ne "") .
FILTER BY filter$ .
FREQUENCIES check25 .
FILTER OFF .

COMPUTE filter$ = (check33 ne "") .
FILTER BY filter$ .
FREQUENCIES check33 .
FILTER OFF .

COMPUTE filter$ = (check11 ne "") .
FILTER BY filter$ .
FREQUENCIES check11 .
FILTER OFF .


COMPUTE @i_sd = NUMBER(@26i_sd, F2.0) .
COMPUTE @e_sd = NUMBER(@27e_sd, F2.0) .
COMPUTE @control = NUMBER(@28control, F2.0) .
COMPUTE @ib_corr = NUMBER(@29ib_corr, F2.0) .
COMPUTE @eb_corr = NUMBER(@30eb_corr, F2.0) .
COMPUTE @comp = NUMBER(@31comp, F2.0) .
EXECUTE .
 
CORRELATIONS @i_sd @e_sd @control @ib_corr @eb_corr @comp 
        WITH i_sd e_sd control ib_corr eb_corr comp .
