options linesize=86;

libname alllib 'c:\my documents\prediss\study4\sas\std4data';

data temp;
  set alllib.mixdata;

*make consistency variable;
consist=abs(raispec-raigen);

*create interaction term;
conxatt=consist*raispec;

run;

proc sort; by subgend;
run;

proc corr;
by subgend;
var vote raispec raigen;
run;

/*

proc reg;
model vote=raispec/stb scorr1 pcorr1;
model vote=raispec consist/stb scorr1 pcorr1;
model vote=raispec consist conxatt/stb scorr1 pcorr1;
title 'regression testing whether att-behavior link differs as';
title2 'a function of consistency';
run;

*/
